#footer{ padding: 0;}
#footerMain{ background: #2c9d35; padding: 10px 0 ;}
.creditLinks { width: 100%; float: none; padding: 20px 0 10px 0; text-align: center;}
.mobileMenuButton a:visited, #mobileMenuButton a:active, #mobileMenuButton a { background:#1f265c !important; }
.menu ul a, .menu ul a:visited, .menu ul a:hover, .menu ul a:visited:hover { background:#586ac0 !important; font-weight: normal !important; } .menu ul ul a, .menu ul ul a:visited, .menu ul ul a:hover, .menu ul ul a:visited:hover { background:#788ae0 !important; font-weight: normal !important; }
.menu ul ul ul a, .menu ul ul ul a:visited,.menu ul ul ul a:hover, .menu ul ul ul a:visited:hover { background:#91a1ef !important; font-weight: normal !important; }
#policies li { border-color: #fff !important; }